Knowledge Base / FAQ

Datum: 2018-05-20   |   ID: KB00256DE   |   Kurzlink:

Arbeitet U108 PRE unter Windows XP?

Nein. U108 PRE verwendet eine neue Version unserer Treibertechnologie, die nur unter Windows Vista und neueren Versionen von Windows eingesetzt werden kann und nicht mit Windows XP kompatibel ist. Wir empfehlen, mindestens Windows 7 zu verwenden.

zugehörige Produkte

Weitere Supportbereiche

Tags


 WinXP   Treiber 

Download


KB00256DE.pdf